@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LXH */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	padding: 0 2.8rem;
	max-width: 120rem;
	box-sizing: content-box;
}
/*------------------------------------------------------------
	popBox
------------------------------------------------------------*/
.popBox {
	display: none;
    position: fixed;
    top: 0;
	right: 0;
    left: 0;
	bottom: 0;
    background-color: rgba(19, 19, 19, 0.8);
    z-index: 999999;
}
.popBox .popInner {
	padding: 2.8rem;
    position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-y: auto;
}
.popBox .subBox {
	margin: auto;
	width: 65.5%;
	position: relative;
}
.popBox .close {
	margin: 0 0 1rem auto;
	width: 3.6rem;
	height: 3.6rem;
	position: relative;
	cursor: pointer;
}
.popBox .close::before,
.popBox .close::after {
	margin-top: -1px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	border: 1px solid #fff;
	transform: rotate(45deg);
	content: "";
}
.popBox .close::after {
	transform: rotate(-45deg);
}
.popBox .subBox .videoBox {
	aspect-ratio: 16 / 9;
}
.popBox .subBox video,
.popBox .subBox iframe {
	width: 100%;
	height: 100%;
	vertical-align: top;
}
@media all and (min-width: 897px) {
	.popBox .close:hover {
		opacity: 0.7;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 5.5rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
}
.headLine01 .en {
	display: block;
	font-size: 10rem;
	letter-spacing: 0;
	margin-bottom: 2.3rem;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 4rem;
		font-size: 1.4rem;
	}
	.headLine01 .en {
		margin-bottom: 1.3rem;
		font-size: 5.5rem;
	}
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 10.1rem;
	color: #fff;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 0.05em;
}
.headLine02 .en {
	margin-bottom: 2.3rem;
	color: #8AF310;
	display: block;
	font-size: 10rem;
	letter-spacing: 0;
}
.headLine02.white .en {
	color: #fff;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 1.4rem;
		margin-bottom: 6.5rem;
	}
	.headLine02 .en {
		font-size: 5.5rem;
    	margin-bottom: 1.3rem;
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 7.3rem;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: 0.2rem;
	text-align: center;
}
.headLine03 .en {
	margin-top: 0.9rem;
	display: block;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 0.07rem;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 3.7rem;
		font-size: 3rem;
		letter-spacing: 0.15rem;
		line-height: 1.5;
	}
	.headLine03 .en {
		margin-top: 1.5rem;
		font-size: 1.2rem;
		letter-spacing: 0.06rem;
	}
}


/*------------------------------------------------------------
    parallax
------------------------------------------------------------*/
.parallax {
	--y: 0;
	--distance: 0;
	position: relative;
	overflow: hidden;
}
.parallax .bg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: calc(0px - var(--distance));
	top: calc(0px - var(--distance));
	transform: translateY(var(--y)) translateZ(0);
  	isolation: isolate;
}
.parallax .bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	padding: 19.5rem 0 7rem;
}
.pageTitle h2 {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 1px;
}
.pageTitle h2 .en {
	margin-bottom: 2.5rem;
	display: block;
	font-size: 9rem;
	letter-spacing: 0;
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding: 15.4rem 2.8rem 4rem 3.2rem;
	}
	.pageTitle h2 {
		font-size: 1.4rem;
		letter-spacing: 0.07rem;
	}
	.pageTitle h2 .en {
		margin: 0 -0.4rem 1.2rem;
		font-size: 5.5rem;
	}
}
/*------------------------------------------------------------
	fadeIn
------------------------------------------------------------*/
.fadeIn {
	transform: translateY(2rem);
	opacity: 0;
	transition: all 1s cubic-bezier(.165, .84, .44, 1);
	transition-property: opacity, transform;
	transition-timing-function: cubic-bezier(.165, .84, .44, 1);
	will-change: transition;
}
.fadeIn.on {
	transform: translateY(0);
    opacity: 1;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.comBtn .btn {
    display: inline-flex;
    position: relative;
    align-items: center;
    color: #8AF310;
	font-size: 1.6rem;
	font-weight: 700;
	font-family: "Jost", sans-serif;
	line-height: 1;
	gap: 1.2rem;
	letter-spacing: 0.05em;
	padding: 0 1px;
}
.comBtn .btn {
    text-decoration: none
}
.comBtn .btn .str {
    margin-right: 1rem;
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1.3;
    transition: all .4s cubic-bezier(.19,1,.22,1);
    transition-property: color;
    transition-timing-function: cubic-bezier(.19,1,.22,1)
}
.comBtn .btn .circle {
    position: relative;
    flex: 0 0 6rem;
    width: 6rem
}
.comBtn .btn .circle:before {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(.5);
    border: 1px solid #fff;
    border-radius: 50%;
    content: "";
    opacity: 0;
    transition: all .4s cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
	box-sizing: border-box;
}
.comBtn .btn .circle .svg {
    fill: #8AF310;
    stroke: #8AF310;
    z-index: 2;
    transition: all .4s cubic-bezier(.19,1,.22,1);
    transition-property: opacity,transform;
    transition-timing-function: cubic-bezier(.19,1,.22,1);
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
.comBtn .btn .arrow {
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0.8rem;
    height: 1.1rem;
    transform: translate(-50%,-50%)
}
.comBtn .btn .arrow .arrow-default {
    position: absolute;
    top: 0;
    left: 0;
    width: 0.8rem;
	height: 1.1rem;
    transition: all .4s cubic-bezier(.19,1,.22,1);
    transition-property: transform,opacity;
    transition-timing-function: cubic-bezier(.19,1,.22,1)
}
.comBtn .btn .arrow .arrow-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 0.8rem;
	height: 1.1rem;
    transform: translateX(-1rem);
    opacity: 0;
    transition: all .4s cubic-bezier(.19,1,.22,1);
    transition-property: transform,opacity;
    transition-timing-function: cubic-bezier(.19,1,.22,1)
}
.comBtn.right {
	text-align: right;
}
.comBtn.center {
	text-align: center;
}
.comBtn.black a {
	color: #000;
}
.comBtn.black .circle .svg {
	fill: #000;
	stroke: #000;
}
.comBtn.black .circle::before {
	border-color: #000;
}
.comBtn.style .btn {
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
}
.comBtn.style .btn .circle::before {
	border-color: #000;
}
.comBtn.back .btn {
	display: block;
}
.comBtn.back .btn .txt {
	display: block;
	text-align: center;
	margin-top: 1.1rem;
}
.comBtn.back .btn .circle {
	margin: 0 auto;
	display: block;
}
@media all and (min-width: 897px) {
	.comBtn .btn:active,
	.comBtn .btn:focus,
	.comBtn .btn:hover {
		text-decoration: none
	}
	.comBtn .btn:active .svg,
	.comBtn .btn:focus .svg,
	.comBtn .btn:hover .svg {
		transform: scale(1.2);
		opacity: 0
	}
	.comBtn .btn:active .circle:before,
	.comBtn .btn:focus .circle:before,
	.comBtn .btn:hover .circle:before {
		transform: scale(1);
		opacity: 1
	}
	.comBtn .btn:active .circle .arrow .arrow-default,
	.comBtn .btn:focus .circle .arrow .arrow-default,
	.comBtn .btn:hover .circle .arrow .arrow-default {
		transform: translateX(1rem);
		opacity: 0
	}
	.comBtn .btn:active .circle .arrow .arrow-hover,
	.comBtn .btn:focus .circle .arrow .arrow-hover,
	.comBtn .btn:hover .circle .arrow .arrow-hover {
		transform: translateX(0);
		opacity: 1
	}
}
@media all and (max-width: 896px) {
	.comBtn.spSml .btn .circle {
		flex: 0 0 3.5rem;
		width: 3.5rem
	}
	.comBtn.spSml .btn .circle svg {
		width: 3.5rem;
		height: 3.5rem;
	}
	.comBtn.spSml .btn .arrow .arrow-default {
		width: 0.7rem;
    	height: 0.8rem;
		margin-top: -1px;
	}
	.comBtn.spSml .btn .arrow .arrow-hover {
		width: 0.7rem;
    	height: 0.8rem;
		margin-top: -1px;
	}
	.comBtn.spSml .btn .arrow {
		width: 0.7rem;
    	height: 0.8rem;
	}
	.comBtn.spSml .btn {
		font-size: 1.4rem;
  		gap: 0.6rem;
	}
	.comBtn.style .btn {
		font-size: 1.5rem;
		gap: 1.8rem;
	}
}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/
.wp-pagenavi {
	margin-top: 13.2rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1rem;
	font-family: "Jost", sans-serif;
}
.wp-pagenavi a,
.wp-pagenavi span {
	width: 3.5rem;
	aspect-ratio: 1 / 1;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.3;
	border-radius: 50%;
	opacity: 1;
}
.wp-pagenavi span.current {
	background: #8AF310;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin-left: -1rem;
	position: relative;
	font-size: 0;
}
.wp-pagenavi .previouspostslink {
	margin: 0 -1rem 0 0;
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::before {
	width: 0.75rem;
	aspect-ratio: 15 / 21;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background: url(../img/common/icon03.png) no-repeat center center / cover;
	content: "";
}
.wp-pagenavi .previouspostslink::before {
	transform: translate(-50%,-50%) rotate(180deg);
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi .extend {
	margin: -1rem -1rem 0;
}
@media all and (min-width: 897px) {
	.wp-pagenavi a:hover {
		background: #8AF310;
	}
	.wp-pagenavi .previouspostslink:hover,
	.wp-pagenavi .nextpostslink:hover {
		opacity: 0.7;
		background: none;
	}
}
@media all and (max-width: 896px) {
	.wp-pagenavi {
		margin: 10.1rem -1.2rem 0;
		gap: 1.6rem;
	}
	.wp-pagenavi .extend {
		margin: -1rem 0 0;
	}
}
/*------------------------------------------------------------
	comCat
------------------------------------------------------------*/
.comCat {
	margin-bottom: 0.4rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
.comCat span {
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.06rem;
	border: 1px solid #333;
	padding: 0.4rem 0.6rem 0.5rem;
}
@media all and (max-width: 896px) {
	.comCat span {
		font-size: 1.2rem;
		line-height: 1;
		letter-spacing: 0.06rem;
		padding: 0.3rem 0.6rem 0.3rem;
	}
	.comCat {
		margin-bottom: 0.6rem;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 4.9rem;
	font-size: 2rem;
	font-weight: 700;
	border-bottom: 0.3rem solid #000;
	padding-bottom: 2.8rem;
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 1.9rem;
		padding-bottom: 1.5rem;
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	comList
------------------------------------------------------------*/
.comList {
	display: flex;
	flex-wrap: wrap;
	gap: 6.8rem;
	font-size: 1.4rem;
	font-weight: 500;
}
.comList li {
	width: calc((100% - 13.6rem)/3);
}
.comList .flex {
	margin-bottom: 1.6rem;
	align-items: flex-start;
	font-size: 1.6rem;
	border-bottom: 1px solid #000;
	gap: 1.7rem;
	letter-spacing: -0.02em;
	padding-bottom: 1.4rem;
}
.comList .lable {
	margin-top: -1px;
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	line-height: 1;
	gap: 1rem;
	font-size: 1.2rem;
}
.comList .lable span {
	min-width: 8rem;
	padding: 0.5rem 0.5rem 0.6rem;
	border-radius: 2rem;
	text-align: center;
	border: 1px solid #000;
}
.comList .time {
	line-height: 1.5;
	font-weight: 400;
}
.comList p {
	line-height: 1.785;
}
.comList a {
	text-decoration: underline;
}
@media all and (min-width: 897px) {
	.comList a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.comList {
		display: block;
	}
	.comList li {
		margin-bottom: 3rem;
		padding-bottom: 3.2rem;
		width: auto;
		border-bottom: 1px solid #000;
	}
	.comList li:last-child {
		margin-bottom: 0;
	}
	.comList .flex {
		margin-bottom: 2.1rem;
		border-bottom: none;
		padding-bottom: 0;
		font-size: 1.5rem;
		gap: 1.5rem;
		letter-spacing: 0;
	}
}

.comList.style {
	display: block;
	border-top: 1px solid #A2A2A2;
}
.comList.style li {
	margin-bottom: 0;
	width: auto;
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid #A2A2A2;
	padding: 3.8rem 0 4rem;
	letter-spacing: 0.05em;
}
.comList.style .txt {
	flex: 1;
	font-size: 1.6rem;
	line-height: 1.75;
}
.comList.style .flex {
	width: 22rem;
	border-bottom: none;
	padding: 0;
	margin: 0.3rem 0 0 0;
}
.comList.style .time {
	letter-spacing: 0;
	width: 9.3rem;
}
@media all and (max-width: 896px) {
	.comList.style .txt {
		font-size: 1.4rem;
	}
	.comList.style li {
		display: block;
		padding: 2.8rem 0 3rem;
	}
	.comList.style .flex {
		width: auto;
		margin-bottom: 1rem;
	}
}
/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox {
	margin-top: 18rem;
	padding: 21.8rem 0 22.5rem;
	color: #fff;
	background: url("../img/common/com_bg.jpg") no-repeat center center / cover;
}
.comBox p {
	line-height: 1.875;
}
.comBox .content {
	display: flex;
}
.comBox .leftBox {
	flex: 1;
}
.comBox .rightBox {
	margin-top: 1.7rem;
	width: 48.6rem;
}
.comBox .headLine02 .en {
	letter-spacing: 0.05em;
}
.comBox .headLine02 {
	margin-bottom: 5.3rem;
}
.comBox p {
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	.comBox {
		margin-top: 13.1rem;
		padding: 9.3rem 0 11.5rem;
		background-image: url("../img/common/com_bg_sp.jpg");
	}
	.comBox p {
		line-height: 2;
		letter-spacing: 0;
	}
	.comBox .content {
		display: block;
	}
	.comBox .rightBox {
		margin: 0 -1rem;
		width: auto;
	}
	.comBox .headLine02 {
		text-align: center;
	}
	.comBox .headLine02 .en {
		letter-spacing: 0;
	}
	.comBox .headLine02 {
		margin-bottom: 5.1rem;
	}
	.comBox .leftBox {
		margin-bottom: 5.9rem;
	}
}
/*------------------------------------------------------------
	comMessage
------------------------------------------------------------*/
.comMessage li {
	display: flex;
	align-items: center;
}
.comMessage li + li {
	margin-top: 7.9rem;
}
.comMessage .ttl {
	width: 12.6rem;
	font-size: 1.4rem;
	line-height: 1;
	position: relative;
	text-align: center;
	padding: 0 0 0.3rem 0.7rem;
}
.comMessage .ttl::after {
	width: 1px;
	height: 10rem;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background-color: #fff;
	content: "";
}
.comMessage .right {
	flex: 1;
	padding-left: 3rem;
}
.comMessage .ttl .en {
	margin-bottom: 1.1rem;
	font-size: 3rem;
	font-weight: 600;
	display: block;
	letter-spacing: 0;
}
.comMessage .tel {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
}
.comMessage .tel a {
	color: #fff;
	font-weight: 600;
	font-size: 5rem;
	letter-spacing: 0;
}
.comMessage .tel span {
	margin-top: 1.9rem;
	display: block;
}
@media all and (max-width: 896px) {
	.comMessage li + li {
		margin-top: 3.6rem;
	}
	.comMessage .ttl {
		width: 6.8rem;
		font-size: 1.3rem;
		padding: 0 0.8rem 0.3rem 0;
		margin: 0.4rem 0 -0.2rem 0;
	}
	.comMessage .ttl::after {
		height: 5.5rem;
	}
	.comMessage .right {
		padding-left: 1.7rem;
	}
	.comMessage .ttl .en {
		margin-bottom: 1.4rem;
		font-size: 2.4rem;
	}
	.comMessage .mail .ttl {
		padding-right: 0;
		margin: 1px 0 -0.2rem 0;
	}
	.comMessage .mail .ttl .en {
		font-size: 2rem;
	}
	.comMessage .tel {
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 1;
	}
	.comMessage .tel a {
		font-size: 3.5rem;
	}
	.comMessage .tel span {
		margin-top: 0.9rem;
	}
}
/*------------------------------------------------------------
	comBtn02
------------------------------------------------------------*/
.comBtn02 a {
	width: 100%;
	max-width: 32.9rem;
	height: 5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 0.065em;
	border-radius: 6rem;
	background: #8AF310;
}
.comBtn02.center a {
	margin: 0 auto;
}
@media all and (min-width: 897px) {
	.comBtn02 a:hover {
		color: #8AF310;
		background-color: #000;
	}
}
@media all and (max-width: 896px) {
	.comBtn02 a {
		max-width: 24.4rem;
		height: 5rem;
		font-size: 1.3rem;
	}
}
/*------------------------------------------------------------
	comWid
------------------------------------------------------------*/
.comWid {
	margin: 0 auto;
	max-width: 90rem;
}
@media all and (max-width: 896px) {
	.comWid {
		margin: 0 2.8rem;
		max-width: inherit;
	}
}
/*------------------------------------------------------------
	comBtn03
------------------------------------------------------------*/
.comBtn03 {
	margin-top: 16rem;
}
.comBtn03 .btn {
	margin: 0 auto;
	width: 100%;
	max-width: 47rem;
	height: 20rem;
	border-radius: 1.6rem;
	background: #303030;
	display: flex;
	align-items: center;
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 2.3rem 4rem 2rem;
}
.comBtn03 .txt {
	width: 100%;
}
.comBtn03 .txt .en {
	display: block;
	font-size: 6rem;
	font-weight: 700;
	margin-bottom: 1.2rem;
	letter-spacing: 0;
}
.comBtn03 .circle {
	margin-top: 0.2rem;
	position: absolute !important;
	top: 50%;
	right: 4rem;
	transform: translateY(-50%);
}
@media all and (max-width: 896px) {
	.comBtn03 .btn {
		max-width: 31.9rem;
		font-size: 1.4rem;
		border-radius: 1.3rem;
		height: 13.5rem;
		padding: 2.9rem 2.7rem 2rem;
	}
	.comBtn03 .txt .en {
		margin-bottom: 0.9rem;
		font-size: 4.07rem;
	}
	.comBtn03 {
		margin-top: 13rem;
	}
	.comBtn03 .btn .circle {
		right: 2.7rem;
		width: 4.1rem;
	}
	.comBtn03 .btn .circle .svg {
		width: 4.1rem;
		height: 4.1rem;
	}
	.comBtn03 .btn .arrow .arrow-default,
	.comBtn03 .btn .arrow .arrow-hover {
		width: 0.6rem;
	}
	.comBtn03 .btn .arrow {
		width: 0.6rem;
	}
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	margin-bottom: 2.9rem;
	color: #fff;
	font-size: 4rem;
	line-height: 1.62;
	letter-spacing: 0.1em;
}
.headLine05 .en {
	color: #C3C3C3;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.42;
	display: block;
	letter-spacing: 0.05em;
	margin-top: 1.4rem;
}
.headLine05.col {
	color: #000;
}
.headLine05.col .en {
	color: #A2A2A2;
}
@media all and (max-width: 896px) {
	.headLine05 {
		margin-bottom: 4.7rem;
		font-size: 2.8rem;
		line-height: 1.6;
		letter-spacing: 0.02em;
	}
	.headLine05 .en {
		font-size: 1.2rem;
		margin-top: 1.9rem;
		line-height: 1.66;
	}
}
/*------------------------------------------------------------
	comTxtBox
------------------------------------------------------------*/
.comTxtBox {
	display: flex;
}
.comTxtBox .leftBox {
	width: 67.3rem;
}
.comTxtBox .rightBox {
	margin-top: 26.5rem;
	flex: 1;
	position: relative;
}
.comTxtBox .image {
	width: 85.5rem;
	position: absolute;
	top: -14.8rem;
	right: -38.6rem;
}
.comTxtBox p {
	line-height: 2.18;
	letter-spacing: 0.05em;
}
.comTxtBox .name {
	margin-top: 6rem;
	text-align: right;
	line-height: 1;
}
.comTxtBox .name span {
	display: block;
	font-weight: 500;
	font-size: 2.8rem;
	margin-top: 2.3rem;
}
@media all and (max-width: 896px) {
	.comTxtBox {
		display: block;
	}
	.comTxtBox .leftBox {
		width: auto;
	}
	.comTxtBox .rightBox {
		margin-top: 15.3rem;
	}
	.comTxtBox .image {
		width: 44.6rem;
		top: -10.1rem;
		right: -16.6rem;
	}
	.comTxtBox p {
		line-height: 2;
		letter-spacing: 0;
	}
	.comTxtBox .headLine05 {
		margin-right: -1.5rem;
	}
	.comTxtBox .name span {
		font-size: 2.4rem;
	}
}

/*------------------------------------------------------------
	comSwitch
------------------------------------------------------------*/
.comSwitch {
	display: inline-block;
	position: relative;
}
.comSwitch img {
	display: block;
}
.comSwitch .img01 {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
.comSwitch .img02 {
	opacity: 0;
}
.comSwitch.action .img01,
.trans .comSwitch .img01 {
	opacity: 0 !important;
}
.comSwitch.action .img02,
.trans .comSwitch .img02 {
	opacity: 1 !important;
}


/*------------------------------------------------------------
	comTopBox
------------------------------------------------------------*/
.comTopBox {
	color: #fff;
	padding: 17.5rem 0 16.1rem;
	background: #303030;
	position: relative;
	margin-bottom: 24.3rem;
}
.comTopBox .comTxtBox .leftBox {
	width: 60rem;
}
.comTopBox .comTxtBox p {
	letter-spacing: 0;
}
.comTopBox::after {
	width: 100%;
	height: 9.9rem;
	position: absolute;
	top: calc(100% - 1px);
	left: 0;
	background: url("../img/common/bg02.png") no-repeat left top / 100% 100%;
	content: "";
}
@media all and (max-width: 896px) {
	.comTopBox {
		padding: 8.1rem 0 9.2rem;
		margin-bottom: 15.2rem;
	}
	.comTopBox .comTxtBox .leftBox {
		width: auto;
	}
	.comTopBox .comTxtBox .headLine05 {
		margin-right: 0;
		line-height: 1.42;
	}
	.comTopBox .comTxtBox .rightBox {
		margin-top: 17.5rem;
	}
	.comTopBox::after {
		height: 3.3rem;
	}
	.comTopBox .name {
		margin-top: 5.1rem;
		font-size: 1.4rem;
		letter-spacing: 0.05em;
	}
	.comTopBox .name span {
		font-size: 2.4rem;
		margin-top: 1.6rem;
		letter-spacing: 0.05em;
	}
}

/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
.comImgBox {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.comImgBox::before {
	width: 2.6rem;
	height: 1.5rem;
	position: absolute;
	bottom: -10.1rem;
	left: 26.4rem;
	background: url("../img/common/arrow05.png") no-repeat left top / 100% 100%;
	content: "";
}
.comImgBox .textBox {
	width: 40.4rem;
	margin: 3rem 0 0 7.5rem;
}
.comImgBox .photoBox {
	width: 60rem;
}
.comImgBox .comPhoto .arrow li {
	margin-top: 0;
}
.comImgBox .title {
	margin: 0 -2rem 3.6rem 0;
	position: relative;
	line-height: 1.42;
	font-size: 2.8rem;
	letter-spacing: 0.05em;
}
.comImgBox .title .num {
	margin: 1px 0 0 -7.9rem;
	color: #8AF310;
	font-size: 8rem;
	font-weight: 700;
	line-height: 1;
	font-family: "Jost", sans-serif;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 6rem;
	text-align: center;
}
.comImgBox .title small {
	font-size: 2rem;
}
.comImgBox p {
	line-height: 2.18;
	letter-spacing: 0.05em;
}
.comImgBox + .comImgBox {
	margin-top: 15.9rem;
}
.comImgBox:last-child {
	margin-bottom: 0;
}
.comImgBox:last-child::before {
	display: none;
}
@media all and (max-width: 896px) {
	.comImgBox {
		display: block;
		font-size: 1.4rem;
	}
	.comImgBox .textBox {
		width: auto;
		margin: 0;
	}
	.comImgBox .photoBox {
		width: auto;
		margin: 2.9rem 1.2rem 0;
	}
	.comImgBox .title {
		font-size: 2.4rem;
		line-height: 1.66;
		padding-left: 4.4rem;
		margin: 0 -0.3rem 3rem 0;
	}
	.comImgBox .title .num {
		font-size: 6.4rem;
		top: 0;
		transform: translateY(0);
		margin: -1.2rem 0 0 -1.3rem;
	}
	.comImgBox p {
		line-height: 1.78;
	}
	.comImgBox + .comImgBox {
		margin-top: 11rem;
	}
	.comImgBox .title small {
		font-size: 1.6rem;
		display: block;
		text-align: right;
		line-height: 1;
		margin-right: 2.6rem;
	}
	.comImgBox::before {
		bottom: -7rem;
		left: 50%;
		transform: translateX(-50%);
	}
	
}
/*------------------------------------------------------------
	comPhoto
------------------------------------------------------------*/
.comPhoto {
	position: relative;
}
.comPhoto ul {
	font-size: 0;
	line-height: 1;
}
.comPhoto .image {
	aspect-ratio: 600/350;
	border-radius: 1.6rem;
	overflow: hidden;
}
.comPhoto .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comPhoto .arrow li {
	margin-top: 0.9rem;
	width: 1.1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -2.5rem;
	cursor: pointer;
}
.comPhoto .arrow .next {
	left: auto;
	right: -2.5rem;
}
.comPhoto .slick-dots {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2rem;
	margin-top: 2rem;
}
.comPhoto .slick-dots button {
	display: none;
}
.comPhoto .slick-dots li {
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
	background: #D9D9D9;
	cursor: pointer;
	overflow: hidden;
}
.comPhoto .slick-dots .slick-active {
	background-color: #000;
}
.comPhoto.wid {
	width: 35rem;
	margin: 0 auto;
}
.comPhoto.wid .image {
	aspect-ratio: 700/894;
}
@media all and (min-width: 897px) {
	.comPhoto .slick-dots li:hover {
		background-color: #000;
	}
	.comPhoto .arrow li:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comPhoto .image {
		border-radius: 1.3rem;
	}
	.comPhoto .arrow li {
		margin-top: 0;
		width: 0.5rem;
		left: -1.2rem;
	}
	.comPhoto .arrow .next {
		left: auto;
		right: -1.2rem;
	}
	.comPhoto .slick-dots li {
		width: 0.5rem;
  		height: 0.5rem;
	}
	.comPhoto .slick-dots {
		gap: 1rem;
		margin-top: 1rem;
	}
	.comPhoto.wid {
		width: auto;
		margin: 0 6.1rem;
	}
}

/*------------------------------------------------------------
	comLinkUl
------------------------------------------------------------*/
.comLinkUl a {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 1.6rem 1.6rem 1rem 1rem;
	position: relative;
}
.comLinkUl a::after {
	width: 4rem;
	height: 4rem;
	position: absolute;
	bottom: 2.5rem;
	right: 3rem;
	background: url("../img/common/icon01.png") no-repeat left top / 100% 100%;
	content: "";
}
.comLinkUl .image {
	aspect-ratio: 1200/480;
	overflow: hidden;
}
.comLinkUl .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
.comLinkUl .txt {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #8AF310;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.1;
	padding: 1rem 1.6rem 1.3rem;
	letter-spacing: 0.05em;
}
.comLinkUl .txt small {
	font-size: 1.6rem;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 0.05em;
}
.comLinkUl.flex {
	margin-bottom: 20.3rem;
	justify-content: center;
	gap: 3rem;
}
.comLinkUl.flex li {
	width: 50rem;
}
.comLinkUl.flex .txt {
	padding: 0.8rem 1.6rem 1.2rem;
	font-size: 2rem;
}
.comLinkUl.flex .txt small {
	font-size: 1.27rem;
}
.comLinkUl.flex a::after {
	width: 3.3rem;
	height: 3.3rem;
	bottom: 2.1rem;
	right: 2.6rem;
}
@media all and (min-width: 897px) {
	.comLinkUl a:hover {
		transform: scale(1.039);
		z-index: 30;
		box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.3);
	}
}
@media all and (max-width: 896px) {
	.comLinkUl a {
		border-radius: 1.3rem;
	}
	.comLinkUl .txt {
		font-size: 1.2rem;
		padding: 0.4rem 0.8rem 0.6rem;
	}
	.comLinkUl .txt small {
		font-size: 1rem;
		margin-top: -0.2rem;
	}
	.comLinkUl a::after {
		width: 2.2rem;
		height: 2.2rem;
		bottom: 1.3rem;
		right: 1.4rem;
	}
	.comLinkUl.flex .txt {
		padding: 0.8rem 0.8rem 1.3rem;
		font-size: 1.8rem;
	}
	.comLinkUl.flex .txt small {
		font-size: 1.4rem;
	}
	.comLinkUl.flex a::after {
		width: 2.7rem;
		height: 2.7rem;
		bottom: 2.4rem;
		right: 1.3rem;
	}
	.comLinkUl.flex li {
		width: auto;
		margin-bottom: 5rem;
	}
	.comLinkUl.flex li:last-child {
		margin-bottom: 0;
	}
	.comLinkUl.flex {
		display: block;
		  margin-bottom: 12.6rem;
	}
}

/*------------------------------------------------------------
	comList02
------------------------------------------------------------*/
.comList02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 1.4rem;
	gap: 4.1rem 0;
}
.comList02 li {
	padding: 5rem 5rem 4.8rem;
	width: calc(50% - 2rem);
	background-color: #fff;
	border-radius: 1.5rem;
}
.comList02 .img {
	border-radius: 1.5rem;
	overflow: hidden;
	aspect-ratio: 960/500;
	margin-bottom: 4.6rem;
}
.comList02 .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comList02 p {
	line-height: 1.78;
	text-align: justify;
	letter-spacing: 0;
}
.comList02 .ttl {
	margin: 0 -1rem 2.5rem 0;
	font-weight: 700;
	font-size: 2rem;
	line-height: 1.5;
	text-align: left;
}
.comList02 .ttl small {
	display: block;
	font-size: 1.2rem;
	font-weight: 500;
	margin-bottom: 1.4rem;
}
.comList02 .ttl .col {
	color: #A2A2A2;
	margin-left: 3rem;
}
.comList02 .btmBox {
	display: flex;
}
.comList02 .btmBox .innerBox {
	flex: 1;
	margin: 0.3rem 0 0 3rem;
}
.comList02 .btmBox .icon {
	width: 10rem;
}
@media all and (max-width: 896px) {
	.comList02 {
		display: block;
	}
	.comList02 li {
		padding: 2.7rem 2.8rem 2.6rem;
		width: auto;
		margin-bottom: 5rem;
	}
	.comList02 li:last-child {
		margin-bottom: 0;
	}
	.comList02 .img {
		margin-bottom: 2.5rem;
		border-radius: 1.3rem;
	}
	.comList02 .btmBox .icon {
		width: 5.5rem;
	}
	.comList02 .ttl {
		margin: 0 0 1.8rem 0;
		font-size: 1.6rem;
		line-height: 1.25;
	}
	.comList02 .ttl small {
		margin-bottom: 0.9rem;
		font-size: 1.4rem;
	}
	.comList02 .btmBox .innerBox {
		margin: 0.3rem 0 0 1.7rem;
	}
	.comList02 .ttl .col {
		margin: 0 0 0 1.9rem;
		
	}
	.comList02 .ttl .col.block {
		padding-bottom: 0.6rem;
		display: block;
		margin: 0.9rem 0 0 0;
	}
}



/*------------------------------------------------------------
	comMainImg
------------------------------------------------------------*/
.comMainImg {
	position: relative;
}
.comMainImg img {
	width: 100%;
}
.comMainImg .comPhoto .image {
	aspect-ratio: 2880/1400;
	border-radius: 0;
}
.comMainImg .comPhoto .arrow {
	display: none !important;
}
.comMainImg .comPhoto .slick-dots {
	display: none !important;
}
.mainImg.parallax,
.comMainImg.parallax {
	aspect-ratio: 72 / 35;
}
@media all and (max-width: 896px) {
	.comMainImg .comPhoto .image {
		aspect-ratio: 750/520;
	}
	.mainImg.parallax,
	.comMainImg.parallax {
		aspect-ratio: 75 / 52;
	}
}
/*------------------------------------------------------------
	comFaq
------------------------------------------------------------*/
.comFaq {
	padding: 3.5rem 0 3.7rem 6rem;
	border-top: 1px solid #000;
	font-size: 1.6rem;
	line-height: 1.875;
	letter-spacing: 0.05em;
	border-bottom: 1px solid #000;
}
.comFaq + .comFaq {
	margin-top: -1px;
}
.comFaq dt {
	margin-bottom: 2.1rem;
	font-size: 2rem;
	font-weight: 500;
	position: relative;
	letter-spacing: 0.05em;
}
.comFaq dt::before {
	width: 4rem;
	height: 4rem;
	position: absolute;
	top: -1px;
	left: -6rem;
	background: url("../img/common/icon08.png") no-repeat left top / 100% 100%;
	content: "";
}
.comFaq .notes {
	margin-top: 0.8rem;
	font-size: 1.3rem;
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	.comFaq {
		padding: 2.9rem 0 3.3rem;
		font-size: 1.5rem;
		line-height: 2;
	}
	.comFaq dt {
		margin: 0 -0.5rem 1.9rem 0;
		font-size: 2rem;
		padding-left: 6rem;
		letter-spacing: 0;
	}
	.comFaq dt::before {
		top: 0;
		left: 0;
	}
	.comFaq .notes {
		margin-top: 1.3rem;
		font-size: 1.3rem;
		line-height: 1.92;
		letter-spacing: 0;
	}
}
/*------------------------------------------------------------
	comList03
------------------------------------------------------------*/
.comList03 {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem 3rem;
	font-size: 1.4rem;
}
.comList03 > li {
	width: calc((100% - 6rem)/3);
	background-color: #fff;
	border-radius: 1.5rem;
	padding: 4.2rem 4rem 6.5rem;
}
.comList03 p {
	text-align: justify;
	line-height: 1.785;
}
.comList03 .ttl {
	margin: 0 -2rem 2rem;
	min-height: 5rem;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.388;
	letter-spacing: 0.05em;
	display: flex;
	align-items: center;
	justify-content: center;
}
.comList03 .txt {
	margin-bottom: 3.3rem;
}
.comList03 .comPhoto .image {
	aspect-ratio: 600/400;
}
.comList03 .comPhoto .slick-dots {
	margin-top: 1.5rem;
}
.comList03 .comPhoto .arrow li {
	margin-top: 0;
	left: -2rem;
}
.comList03 .comPhoto .arrow .next {
	left: auto;
	right: -2rem;
}
@media all and (max-width: 896px) {
	.comList03 {
		display: block;
		font-size: 1.4rem;
	}
	.comList03 > li {
		width: auto;
		padding: 3.1rem 3.4rem 3rem;
		margin-bottom: 5rem;
	}
	.comList03 > li:last-child {
		margin-bottom: 0;
	}
	.comList03 .ttl {
		margin: 0 -1rem 2.3rem;
		min-height: 0;
		font-size: 1.6rem;
		line-height: 1.37;
	}
	.comList03 .txt {
		margin-bottom: 2.7rem;
	}
	.comList03 .comPhoto .image {
		aspect-ratio: 251/168;
	}
	.comList03 .comPhoto .arrow li {
		margin-top: 0;
		left: -2rem;
	}
	.comList03 .comPhoto .arrow .next {
		left: auto;
		right: -2rem;
	}
	.comList03 .comPhoto .slick-dots li {
		width: 0.8rem;
		height: 0.8rem;
	}
	.comList03 .comPhoto .slick-dots {
		margin-top: 2.6rem;
		position: relative;
		top: auto;
		left: auto;
		gap: 1.7rem;
	}
}
/*------------------------------------------------------------
	comFaq
------------------------------------------------------------*/
.comListDl {
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #A2A2A2;
	letter-spacing: 0.05em;
	line-height: 1.875;
}
.comListDl dt {
	width: 26.7rem;
	font-weight: 500;
}
.comListDl dd {
	width: calc(100% - 26.7rem);
}
.comListDl dt,
.comListDl dd {
	padding: 2.2rem 0;
	border-bottom: 1px solid #A2A2A2;
}
@media all and (max-width: 896px) {
	.comListDl {
		display: block;
		line-height: 2;
		font-size: 1.4rem;
	}
	.comListDl dt,
	.comListDl dd {
		padding: 0;
	}
	.comListDl dt {
		margin-bottom: 0.6rem;
		padding-top: 2.9rem;
		width: auto;
		border-bottom: none;
	}
	.comListDl dd {
		padding-bottom: 2.9rem;
		width: auto;
	}
}


/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.mainBox {
		display: flex;
		padding-top: 8.4rem;
	}
	#sideBar {
		width: 30rem;
		font-size: 1.4rem;
	}
	#sideBar .innerBox {
		padding: 2rem 0 0 0.6rem;
		width: 18rem;
		margin: 0 auto;
		position: sticky;
		top: 18.8rem;
	}
	#sideBar .comBtn02 + .comBtn02 {
		margin-top: 1.5rem;
	}
	#sideBar .comBtn02 a {
		max-width: 14rem;
		border-radius: 0;
		height: 3.5rem;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	#sideBar .sideUl {
		margin-bottom: 3.5rem;
	}
	#sideBar .sideUl a {
		font-weight: 500;
		display: block;
	}
	#sideBar .sideUl li {
		margin-bottom: 2.9rem;
	}
	#sideBar .sideUl li:last-child {
		margin-bottom: 0;
	}
	#conts {
		width: calc(100% - 30rem);
		overflow: hidden;
	}
	#conts .content {
		max-width: 94rem;
	}
}
/* hide reCAPTCHA v3 badge */
.grecaptcha-badge {
	z-index: 9999;
}